<div class="wrapper">
  <app-side-nav></app-side-nav>
  <div id="content">
    <app-header></app-header>
    <app-breadcrumb></app-breadcrumb>
    <main>
      <div class="container-fluid">
        <router-outlet></router-outlet>
      </div>
    </main>
  </div>
</div>
